### File

`packages/components/eui-card/components/eui-card-footer/eui-card-footer-menu.component.ts`

### Description

The eui-card-footer-menu component provides menu options for the footer of the eui-card.

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
selector | `eui-card-footer-menu`
template |
    <ng-content/>

### Index

###### Properties
string
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'eui-card-footer-menu'`
Binds the class to the component.

### Properties

string
Type : `string`
Default value : `'eui-card-footer-menu'`
Decorators : `@HostBinding('class')`
Binds the class to the component.

# results matching ""

# No results matching ""